@charset "UTF-8";

/*--------- CSS MENU ---------*/
/*------------------------------
/*  01.  content
/*  02.  content - title
/*  03.  content - button
/*  04.  item list
/*  05.  pankuzu
/*  06.  pager
/*  07.  error
/*  08.  mailmag
/*  09.  ordered list
--------------------------------
------------------------------*/


/*  01.  content
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
.content_wrap,
.content {float: left;width: 100%;height: auto;}}

/*  pc  */
@media screen and ( min-width : 980px ){
/*  content  */
.content_wrap {width: 980px;margin: auto;}
.content {float: left;width: 100%;height: auto;}
}

/*  02.  content - title
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
/*  content  *//*  title  */
.content_title {float: left;width: 100%;height: auto;background-color: #777777;}
.content_title p.title {line-height: 40px;font-size: 16px;font-weight: normal;color: #FFFFFF;text-align: center;}
}

/*  pc  */
@media screen and ( min-width : 980px ){
/*  content  *//*  title  */
.content_title {float: left;width: 100%;height: auto;background-color: #777777;}
.content_title p.title {line-height: 60px;font-size: 20px;font-weight: normal;color: #FFFFFF;text-align: center;}
}

/*  03.  content - button
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
/*  content  *//*  button  */
.content_button {float: left;width: 100%;height: auto;}
.content_button a, .content_button.readmore p {display: block;width: 250px;height: 30px;line-height: 30px;margin: auto;font-size: 14px;font-weight: normal;text-align: center;color: #FFFFFF;background-color: #333333;border-radius: 10px;}
}

/*  pc  */
@media screen and ( min-width : 980px ){
/*  content  *//*  button  */
.content_button {float: left;width: 100%;height: auto;}
.content_button a, .content_button.readmore p {display: block;width: 250px;height: 50px;line-height: 50px;margin: auto;font-size: 16px;font-weight: normal;text-align: center;color: #FFFFFF;background-color: #333333;border-radius: 10px;cursor: pointer;}
}

/*  04.  item list
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
/*  item list  */
.item_list {float: left;width: 100%;height: auto;}
.item_list ul {float: left;width: 100%;height: auto;margin-bottom: 20px;}
#category_list_page .item_list ul {margin-bottom: 0;}
.item_list ul li {min-height: 230px;position: relative;float: left;width: 33.3%;height: auto;padding: 5px;box-sizing: border-box;border: 1px solid #EEEEEE;}
.item_list ul li img {width: 100%;height: 200px;vertical-align: top;object-fit:contain;}
.item_list ul li p.name {clear: both;line-height: 20px;margin-top: 10px;font-size: 12px;font-weight: bold;}
.item_list ul li p.name a {color: #000;}
.item_list ul li p.price {clear: both;line-height: 20px;margin-top: 10px;font-size: 10px;font-weight: normal;}
.item_list ul li p.timesale {font-size:10px;color:#c8102e;}
}
@media screen and (min-width: 390px) {.item_list ul li p.name {height: 40px;line-height:15px}}

/*  pc  */
@media screen and ( min-width : 980px ){
/*  item list  */
.item_list {float: left;width: 100%;height: auto;}
.item_list ul {float: left;width: 100%;height: auto;margin-bottom: 40px;}
#category_list_page .item_list ul {margin-bottom: 0;}
.item_list ul li {min-height: 276px; float: left; width: 204px; height: auto; padding: 8px; margin-left: 6px; margin-right: 6px; margin-bottom: 20px; box-sizing: border-box; border: 1px solid #EEEEEE; position: relative;}
.item_list ul li img {width: 100%;height: 186px;vertical-align: top;object-fit:contain;}
.item_list ul li p.name {clear: both; line-height: 20px; margin-top: 10px; font-size: 14px; font-weight: bold; height: 40px;}
.item_list ul li p.name a {color: #000;}
.item_list ul li p.price {clear: both; line-height: 20px; margin-top: 10px; font-size: 12px; position: inherit; bottom: 10px;}
.item_list ul li p.timesale {font-size:12px;color:#c8102e;}
}

/*  05.  pankuzu
------------------------------*/
#pankuzu_wrap {float: left;width: 100%;height: auto;border-top: 1px solid #EEEEEE;border-bottom: 1px solid #EEEEEE;}
#pankuzu ul {float: left;width: 100%;height: auto;padding: 5px;box-sizing: border-box;}
#pankuzu ul:after {content: "";clear: both;display: block;}
#pankuzu ul li {float: left;margin-right: 1em;line-height: 18px;font-size: 10px;}
#pankuzu ul li a {display: inline;color: #000000;}
#pankuzu ul li a:hover{text-decoration: underline;}

/*  sp  */
@media screen and (max-width: 979px) {
.m-40 {margin-top:40px;}
/* #pankuzu_wrap {margin-top: 40px;} */
#pankuzu {width: 100%;}
}

/*  pc  */
@media screen and ( min-width : 980px ){
#pankuzu {width: 980px;	margin: auto;}
}

/*  06.  pager
------------------------------*/
#pager {float: left;width: 100%;height: auto;margin-top: 40px;margin-bottom: 40px;}
#pager ul {float: left;width: 100%;height: auto;text-align: center;}
#pager ul li {position: relative;display: inline-block;width: 10px;height: 10px;line-height: 10px;margin-left: 5px;margin-right: 5px;font-size: 0px;border-radius: 5px;background-color: #333333;}
#pager ul li p:after {position: absolute;content: "";width: 14px;height: 14px;top: -4px;left: -4px;border-radius: 14px;border: 2px solid #16A6DF;}

/*  07.  error
------------------------------*/
#error {padding: 20px 0;}
#error_page .error_content_textbox {color: #C00;font-size: 85%;font-weight: bold;line-height: 150%;}

/*  sp  */
@media screen and (max-width: 979px) {
#error_page {	margin-top: 40px;	padding: 0 20px;	box-sizing: border-box;}
#error_page .error_buttonarea a.register {	display: block;	width: 100%;	height: 40px;	line-height: 40px;	font-size: 16px;	font-weight: normal;	text-align: center;	color: #FFFFFF;	background-color: #16A6DF;	border: none;	box-sizing: border-box;	border-radius: 10px;	cursor: pointer;	margin: 20px auto;}
#error_page .error_buttonarea a.back {	display: block;	width: 100%;	height: 40px;	line-height: 40px;	font-size: 16px;	font-weight: normal;	text-align: center;	color: #FFFFFF;	background-color: #CCCCCC;	border: none;	box-sizing: border-box;	border-radius: 10px;	cursor: pointer;	margin: 0 auto 40px;}

/* error *//* common */
#common_error {	margin-top: 40px;	padding: 0 20px 20px 20px;	box-sizing: border-box;}
#common_error .to_close,
#common_error .to_back,
#common_error .to_top {	display: block;	width: 100%;	height: 40px;	line-height: 40px;	font-size: 16px;	font-weight: normal;	text-align: center;	color: #FFFFFF;	background-color: #777777;	border: none;	border-radius: 10px;	box-sizing: border-box;	cursor: pointer;	margin: 20px auto;}
#common_error .to_seisan {	display: block;	width: 100%;	height: 40px;	line-height: 40px;	font-size: 16px;	font-weight: normal;	text-align: center;	color: #FFFFFF;	background-color: #16A6DF;	border: none;	border-radius: 10px;	box-sizing: border-box;	cursor: pointer;	margin: 20px auto;}
}

/*  pc  */
@media screen and ( min-width : 980px ){
#error_page .error_buttonarea a.register {	display: block;	width: 460px;	height: 40px;	line-height: 40px;	font-size: 16px;	font-weight: normal;	text-align: center;	color: #FFFFFF;	background-color: #16A6DF;	border: none;	border-radius: 10px;	box-sizing: border-box;	cursor: pointer;	margin: 20px auto;}
#error_page .error_buttonarea a.back {	display: block;	width: 460px;	height: 40px;	line-height: 40px;	font-size: 16px;	font-weight: normal;	text-align: center;	color: #FFFFFF;	background-color: #CCCCCC;	border: none;	border-radius: 10px;	box-sizing: border-box;	cursor: pointer;	margin: 0 auto 40px;}#error_page .error_content_textbox p {	width: 460px;	margin: auto;}
/* error *//* common */
#common_error .to_close,
#common_error .to_back,
#common_error .to_top {	display: block;	width: 460px;	height: 40px;	line-height: 40px;	font-size: 16px;	font-weight: normal;	text-align: center;	color: #FFFFFF;	background-color: #777777;	border: none;	border-radius: 10px;	box-sizing: border-box;	cursor: pointer;	margin: 20px auto;}
#common_error .to_seisan {	display: block;	width: 460px;	height: 40px;	line-height: 40px;	font-size: 16px;	font-weight: normal;	text-align: center;	color: #FFFFFF;	background-color: #16A6DF;	border: none;	border-radius: 10px;	box-sizing: border-box;	cursor: pointer;	margin: 20px auto;}
}

/*  08.  mailmag
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
#mailmag_cancel {	margin: 40px 0 20px;	padding: 0 20px;	box-sizing: border-box;}
#mailmag_cancel table {	width: 100%;	margin: auto;}
#mailmag_cancel table th {	display: block;	font-size: 14px;	font-weight: bold;	line-height: 26px;	vertical-align: top;}
#mailmag_cancel table td {	display: block;	font-size: 14px;	font-weight: bold;	line-height: 26px;}
#mailmag_cancel table td.mailmag_inputmail input {	width: 100%;	padding: 5px;	border: 1px solid #CCCCCC;	box-sizing: border-box;	margin-bottom: 10px;}
#mailmag_cancel .buttonarea {	margin: 20px auto;}
#mailmag_cancel .buttonarea input {	display: block;	width: 80%;	height: 40px;	line-height: 40px;	font-size: 16px;	font-weight: normal;	text-align: center;	color: #FFFFFF;	background-color: #16A6DF;	border: none;	box-sizing: border-box;	cursor: pointer;	margin: auto;}
}

/*  pc  */
@media screen and ( min-width : 980px ){
/* mailmag *//* cancel */
#mailmag_cancel .content {	margin-bottom: 40px;}
#mailmag_cancel .top_message_box {	padding: 40px 170px;box-sizing: border-box;}
#mailmag_cancel table {	width: 620px;	margin: auto;}
#mailmag_cancel table th {	width: 150px;	font-size: 14px;	font-weight: bold;	line-height: 26px;	vertical-align: top;}
#mailmag_cancel table td {	width: 470px;	font-size: 14px;	font-weight: bold;	line-height: 26px;}
#mailmag_cancel table td.mailmag_inputmail input {	width: 100%;	padding: 5px;	box-sizing: border-box;	border: 1px solid #CCCCCC;	margin-bottom: 10px;}
#mailmag_cancel .buttonarea {	margin: 40px auto 0;	width: 460px;}
#mailmag_cancel .buttonarea input {	display: block;	width: 100%;	height: 40px;	line-height: 40px;	font-size: 16px;	font-weight: normal;	text-align: center;	color: #FFFFFF;	background-color: #16A6DF;	border: none;	box-sizing: border-box;	cursor: pointer;}
}

/*  09.  ordered list
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {

}

/*  pc  */
@media screen and ( min-width : 980px ){
#ordered_list ul li {	display: block;	margin: 40px 10px 0;	font-size: 80%;	font-weight: bold;}
}
dl.nebula-dl {
    padding: 14px;
}
dt.nebula-dt {
    text-align: center;
    /* background: #001489;
    color: #ffffff; */
}

dd.nebula-dd {
    font-size: 14px;
    line-height: 1.33rem;
}


/* pc */
@media screen and (min-width : 980px) {
dl.nebula-dl {
    display: flex;
}
dt.nebula-dt {
    min-width: 250px;
}
.dl-wrapper {
    margin-bottom: 4px;
}
}

@media screen and (max-width : 979px) {
    dt.nebula-dt {
        text-align: left;
        border-bottom: 3px solid #001489;
        margin-bottom: 7px;
    }
}

.content_banner {
    margin-top: 32px;
    text-align: center;
    background: #c8102e;
}